body
{
	color:#FFFF00;
	font-size:11pt;
	font-family:AvantGarde Bk BT;
	background-image:url("http://www.ds-interprint.ch/images/DS_Hintergrund.jpg");
}

b
{
	font-weight:bold;
}

u
{
	text-decoration:underline;
}

.small
{
	font-size:10pt;
}

.big
{
	font-size:14pt;
}

.big2
{
	font-size:16pt;
}

table, td
{
	color:#000000;
	font-size:11pt;
	font-family:AvantGarde Bk BT;
}

th
{
	text-align:left;
	color:#444444;
	background-color:#EEEEEE;
}

a:link
{
	color:#339900;
	text-decoration:none;
}

a:visited
{
	color:#339900;
	text-decoration:none;
}

a:active
{
	color:#CCCC00;
	text-decoration:underline;
}

a:hover
{
	color:#CCCC00;
	text-decoration:underline;
}

.imgborder
{
	border:1 solid #000000; 
}

.tableborder
{
	border:1 solid #000000; 
}

.topline
{
	border-top:1 solid #000000; 
}

.bottomline
{
	border-bottom:1 solid #000000; 
}

.leftline
{
	border-left:1 solid #000000;
}

.rightline
{
	border-right:1 solid #000000;
}

.sig
{
	font-size:8pt;
	color:#666666;
}